[Music]The "Playlists" is displayed with truncation in in Music.

RESOLVED WONTFIX

Status

Firefox OS
Gaia::Music
RESOLVED WONTFIX
3 years ago
4 months ago

People

(Reporter: Autumn.Qiu(Leave from Mozilla), Unassigned)

Tracking

unspecified
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(b2g-v2.2 unaffected, b2g-v2.5 unaffected, b2g-master affected)

Details

(Whiteboard: LocRun2.5)

Attachments

(2 attachments)

(Reporter)

Description

3 years ago
Created attachment 8697223 [details]
Playlists_master.png

[1.Description]:
[FlameKK Master][Music]The "Playlists" is displayed with truncation in Music.
See attachment:Playlists_master.png & Playlists_v2.2.png

[2.Testing Steps]: 
1.Set you phone langauge as Lower Sorbian and  Insert an SD card with music into the DUT.
2. Tap 'Music' from the home screen 
3. Tap the 'Playlists' icon and observe.


[3.Expected Result]: 
3.The "Playlists" should not be displayed with truncation in select songs view.

[4.Actual Result]: 
3.The "Playlists" is displayed with truncation in select songs view.

[5.Reproduction build]: 
FlameKK master 512mb build (Affected)
Build ID               20151209150205
Gaia Revision          961528f4391668bc89ec0be14fa367cea099b588
Gaia Date              2015-12-08 18:11:20
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/b40ba117fa757861c9caa660ae989122718b494b
Gecko Version          45.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151209.182453
Firmware Date          Wed Dec  9 18:25:03 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Flame v2.5 512mb build (Unaffected)
Build ID               20151209170211
Gaia Revision          7ca639a7bb0bacf27f548841c52617bfc0e3b21f
Gaia Date              2015-12-09 14:07:01
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/a35e8eb98969970d1af28b265bf99a9edd11e9c2
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151209.161633
Firmware Date          Wed Dec  9 16:16:42 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

FlameKK v2.2 512mb build (Unaffected)
Build ID               20151209032501
Gaia Revision          885647d92208fb67574ced44004ab2f29d23cb45
Gaia Date              2015-10-07 13:05:24
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/4381c4b69b9c
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151209.070444
Firmware Date          Wed Dec  9 07:04:55 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

[6.Reproduction Frequency]: 
Always Recurrence,10/10

[7.TCID]: 
Free Test

[8.NOTE]
1. On Flame master build, this issue exists in Catalan, Lower Sorbian, Ukrainian, Upper Sorbian.
2. On Flame v2.5 build,  "Playlists" still shows for English in Catalan, Lower Sorbian, Ukrainian, Upper Sorbian.
(Reporter)

Updated

3 years ago
QA Whiteboard: [MGSEI-l10n-2F]
status-b2g-v2.2: --- → unaffected
status-b2g-v2.5: --- → unaffected
status-b2g-master: --- → affected
(Reporter)

Comment 1

3 years ago
Created attachment 8697224 [details]
Playlists_v2.2.png

Comment 2

4 months ago
Firefox OS is not being worked on
Status: NEW → RESOLVED
Last Resolved: 4 months ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.